* html #wrapper,
* html #footer {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1000px':'');
}

.services-description .block {*display: inline; *zoom: 1; *width:33.3%;}
.latests-works .work {*display: inline; *zoom: 1; *width:33.3%;}
.feedback{*zoom: 1;}
#wrapper .services li {_margin:-11px 0px 0px 0px;}